import { http } from '@/utils/http/axios';
import type { DisasterControlTableDataResponse } from '@/types/disaster-control';
/**
 * 获取台风灾害管理表格数据
 */
export function getDisasterControlTableData() {
  return http.request<DisasterControlTableDataResponse[]>(
    {
      url: 'admin/disaster/getDisasterList',
      method: 'get',
    },
    {
      ignoreTargetTenantId: true,
    },
  );
}
